Subject: Re: linux-next: build warnings after merge of the drm tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 3 Jun 2017 09:40:53 +1000

Hi Eric,

On Fri, 02 Jun 2017 14:05:14 -0700 Eric Anholt <[email-masked]> wrote:
>
> Not sure what's going on.  I see your "yesterday" list present, and not
> your "today" commit.

I just refetched the drm-misc tree and received no changes.  It is
still as I said in the previous email.  This tree is fetched from the
drm-misc-next branch of git://anongit.freedesktop.org/drm/drm-misc

The single commit currently in that branch was authored by "Caesar Wang
<[email-masked]>" and committed by "Mark Yao
<[email-masked]>" (both now cc'd).

-- 
Cheers,
Stephen Rothwell